#!/usr/bin/env python
# -*- coding: UTF-8 -*-
import os
import report

__BASEPATH__ = os.path.abspath(os.path.dirname(__file__))

MQTT_USER = "user"
MQTT_PASS = "pass"
MQTT_SERVER = "host"

TOPIC = 'topic'
PAYLOAD_KEY = 'key'             # Give a key or None to compare plain DATA
PAYLOAD_DATA = 'data'           # Give data to compare or None if no comparison is needed

COMMAND = "aplay %s/ring.wav -D plughw:UACDemoV10,0" % __BASEPATH__

#
# Logging
#
APP_NAME = "exec_command"
LOGTARGET = 'stdout'   # possible choices are: 'logfile' or 'stdout'
LOGLVL = 'DEBUG'

LOGHOST = 'cutelog'
LOGPORT = 19996

formatter = report.SHORT_FMT
